/* --------------------------------*/
/* Calculate Price dynamic dialogs */
/* --------------------------------*/

.dynamicDialog
{
    text-align: left;
    overflow:hidden;
    /*top: 20px !important;*/
    z-index: 1000000;
}

.dynamicDialog fieldset
{
    border: 1px solid #ddd;
    margin-top: 0.3em;
}
.dynamicDialog legend
{
    color: #ee8F50;
}


.dynamicDialog label
{
    display: inline-block;
    width : 200px;
    text-align:right;
    margin-right:10px;
    padding-top: 4px;
}

.dynamicDialog label.lanyard
{
    color: #555;
}

.dynamicDialog select,
.dynamicDialog input
{
    border: none; /* 1px solid #fff; */
    border-bottom: 1px dotted #333;   
    color: #555;
    width: 350px;
}
.dynamicDialog select
{
    width: 360px;
}

.dynamicDialog input[type=radio]
{
    width:25px;
}

 /*
.dynamicDialog a 
{
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 5px;
    display: inline-block;
    margin-top: 4px;
    width: 350px;
    height: 34px;
    line-height:32px;
    text-align:center;
    color:#000022;
    background-image: -moz-linear-gradient(90deg, #E7F4E3 0%, #11772D 100%);
    background-image: -o-linear-gradient(90deg, #E7F4E3 0%, #11772D 100%);
    background-image: -webkit-linear-gradient(90deg, #E7F4E3 0%, #11772D 100%);
    background-image: linear-gradient(90deg, #fff 0%, #666 100%);    
}

.dynamicDialog a:hover
{
    cursor: pointer;
    color: #0033ff;
    text-shadow:         
        0px 3px 15px #00ff00,
        2px 2px 2px #fff;
    padding-top:1px;
    height: 33px;
}
*/

.dynamicDialog label.total 
{
    color: #FA8919;
}

#calculatePriceDialog-PriceCalculations
{
    /*margin-left:40px;*/
}

#calculatePriceDialog-MessageWrapper
{
    display: none;
    width: 100%;
    text-align: right;
}

#calculatePriceDialog-MessageWrapper label
{
    width:100%;
    margin-bottom: 10px;
}

.success-color
{
    color: green;
}

.failure-color
{
    color: red;
}

/* dropdown image */
.dd .ddTitle .ddTitleText img
{
    margin-right:5px;
}